<TruckAddon IsChassisFullOcclusion="true">
	<TruckData FuelCapacity="" />
	<GameData>
		
		<InstallSocket Type="bort65224" />
		 <RequiredAddon Types="3-rama4350" />
		 <RequiredAddon Types="0-gabarity1,0-gabarity" />
		<LoadArea Min="(1.0; 1.45; 1.2)" Max="(-3.8; 2.45; -1.2)" Type="ShortLogs" />
	</GameData>
	<PhysicsModel Mesh="trucks/kuzov65224">
		<Body Friction="0.1" Mass="500">
			<Constraint Type="Fixed" />
		
			
			<Body AngularDamping="3.0" Mass="50" ModelFrame="BonebrtLp">
				<Constraint
					AxisLocal="(1.0; 0.0; 0.0)"
					MinLimit="-0"
					MaxLimit="1.9"
					Type="Hinge"
				/>
		
			
			</Body>
			<Body AngularDamping="3.0" Mass="50" ModelFrame="BonebrtPp">
				<Constraint
					AxisLocal="(-1.0; 0.0; 0.0)"
					MinLimit="-0"
					MaxLimit="1.9"
					Type="Hinge"
				/>
			</Body>
			<Body AngularDamping="3.0" Mass="50" ModelFrame="BonebrtPs">
				<Constraint
					AxisLocal="(-1.0; 0.0; 0.0)"
					MinLimit="-0"
					MaxLimit="1.9"
					Type="Hinge"
				/>
			</Body>
			<Body AngularDamping="3.0" Mass="50" ModelFrame="BonebrtLs">
				<Constraint
					AxisLocal="(1.0; 0.0; 0.0)"
					MinLimit="-0"
					MaxLimit="1.9"
					Type="Hinge"
				/>
			</Body>
		</Body>
	</PhysicsModel>
	
</TruckAddon>
